﻿
@model List<Cdio447.Models.users>

@if (Model.Count > 0)
{
    foreach (var item in Model)
    {
        var urlAvatar = @Url.Content("~/Content/assets/img/" + item.avatar);
        <div class="user-panel">
            <div class="pull-left image">
                <img src="@urlAvatar" class="img-circle" alt="User Image"/>
            </div>
            <div class="pull-left info">
                <p>@item.user_name</p>
                <!-- Status -->
                <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
            </div>
        </div>
    }

}

else
{
    <div class="user-panel">
        <div class="pull-left image">
            <img src="~/Content/assets/img/avatar_default.jpg" class="img-circle" alt="User Image">
        </div>
        <div class="pull-left info">
            <p>Admin</p>
            <!-- Status -->
            <a href="#"><i class="fa fa-circle text-success"></i>Offline</a>
        </div>
    </div>

}